Extreme Mod klappt nicht (SW Battlefront 2 (2005))

Ich hab mir heute den Extrem Mode runtergeladen,nachdem ich vids drüber gesehn habe,aber immer wenn ich dann eine der durch den Mod zugefügte Epoche spielen will,hängt mein Battlefront sich auf und wenn ich dann Strg Alt Entf drücke,seh ich nur eine Fehlermeldung:Der kann die Datei der Map nicht laden.
Weiss einer von euch was ich dagegen machen kann?

Frage gestellt am 08. September 2011 um 18:41 von katzenverwoehner

10 Antworten

ok du weißt nix über pc und so xD aber egal du musst entweder nochmal neu downloaden , neu starten oder du musst den ordner vom extrem in deinen battlefront ordner packen

Antwort #1, 10. September 2011 um 21:33 von Cool_-_Man

@ CoolMan: Ich glaube eher, das du derjenige bist, der keine Ahnung von PCs hat. Auf jedenfall kann es nicht allzu viel sein.


Hast du den 1.3 Patch installiert? Installier ihn mal: http://go-df.de.tl/48569743.htm##

Antwort #2, 21. September 2011 um 15:24 von DeltaForce

hat das auch sonst noch was mit der BFX version zu tun?

Antwort #3, 24. September 2011 um 20:05 von katzenverwoehner

Dieses Video zu SW Battlefront 2 (2005) schon gesehen?
Der 1.3 Patch? Ja. Und zwar insofern, als dass BFX nicht funktioniert, wenn der 1.3 Patch nicht installiert ist.

Antwort #4, 01. Oktober 2011 um 17:44 von DeltaForce

ich meine damit,das ich selbst wenn ich den 1.3 patch drauf habe,die version vom BFX mod wichtig is,denn ich lad immer BFX v.2.2 runter,gibts da von anderen usern noch problemberichte an denen ich mich vllt orientieren könnte

Antwort #5, 01. Oktober 2011 um 20:44 von katzenverwoehner

Ähm... wie meinst du das?

Also die Version 2.2 ist auf jeden Fall die aktuellste vom BFX-Mod, falls du das meinst.

Und Problemberichte von anderen Usern... es gibt ewig viele, die hier nachfragen, weil sie das nicht installiert bekommen. Oder was meinst du?

Antwort #6, 02. Oktober 2011 um 17:45 von DeltaForce

Meine Version vom regulären Game ist 1.3 und ob es eine Rolle spielt,welche Version das EXTREME hat das ich dann draufspiele.

Antwort #7, 15. Oktober 2011 um 19:43 von katzenverwoehner

Nein, das ist egal. Bezeihungsweise nicht ganz egal, weil BFX in der Version 2.2 den 1.3 Patch braucht, um zu funktionieren. Aber die hast du ja.


(sry für späte Antwort)

Antwort #8, 28. Dezember 2011 um 23:48 von DeltaForce

Gut,dann versuch ich´s nochmal und installiere das Spiel nochmal ganz neu,vllt gehts dann.Mir egal ob die Antwort spät kommt,solange eine von irgendjemandem kommt^^

Antwort #9, 07. Januar 2012 um 12:34 von katzenverwoehner

Gut :D

Antwort #10, 07. Januar 2012 um 23:53 von DeltaForce

zurück zur 'Fragen & Antworten'-Übersicht: Star Wars Battlefront 2 (2005)

SW Battlefront 2 (2005)

Star Wars Battlefront 2 (2005) spieletipps meint: Hier begeistert vor allem der Multiplayer-Part, Star-Wars-Fans werden die stimmige Atmosphäre lieben. Für Einzelspieler gibt es aber bessere Taktik-Shooter. Artikel lesen
89
South Park - Die rektakuläre Zerreißprobe: Da steckt ein richtiges Spiel drin

South Park - Die rektakuläre Zerreißprobe: Da steckt ein richtiges Spiel drin

Mit großen Namen ist das so eine Sache: Viele Firmen klatschen ihn auf alle möglichen Produkte und warten auf (...) mehr

Weitere Artikel

Gewinnspiel: Holt euch die seltene Premium Collector?s Edition von Persona 5

Gewinnspiel: Holt euch die seltene Premium Collector?s Edition von Persona 5

Als im April dieses Jahres Persona 5 auf den Markt kam, sind zwei bemerkenswerte Dinge geschehen. Zum einen stieg in al (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

SW Battlefront 2 (2005) (Übersicht)